{
  "format_version": "1.21.40",
  "minecraft:item": {
    "description": {
      "identifier": "lv_te:titanium_shovel",
      "menu_category": {
        "category": "equipment",
        "group": "itemGroup.name.shovel"
      }
    },
    "components": {
      "minecraft:display_name": {
        "value": "Titanium Shovel"
      },
      "minecraft:icon": {
        "textures": {
          "default": "lv_te:titanium_shovel"
        }
      },
      "minecraft:damage": {
        "value": 4
      },
      "minecraft:enchantable": {
        "value": 10,
        "slot": "shovel"
      },
      "minecraft:hand_equipped": true,
      "minecraft:digger": {
        "use_efficiency": true,
        "destroy_speeds": [
          {
            "block": "minecraft:grass_block",
            "speed": 15
          },
          {
            "block": "minecraft:dirt",
            "speed": 15
          },
          {
            "block": "minecraft:coarse_dirt",
            "speed": 15
          },
          {
            "block": "minecraft:podzol",
            "speed": 15
          },
          {
            "block": "minecraft:dirt_with_roots",
            "speed": 15
          },
          {
            "block": "minecraft:mycelium",
            "speed": 15
          },
          {
            "block": "minecraft:sand",
            "speed": 15
          },
          {
            "block": "minecraft:red_sand",
            "speed": 15
          },
          {
            "block": "minecraft:gravel",
            "speed": 15
          },
          {
            "block": "minecraft:clay",
            "speed": 15
          },
          {
            "block": "minecraft:snow",
            "speed": 15
          },
          {
            "block": "minecraft:snow_layer",
            "speed": 15
          },
          {
            "block": "minecraft:soul_sand",
            "speed": 15
          },
          {
            "block": "minecraft:soul_soil",
            "speed": 15
          },
          {
            "block": "minecraft:mud",
            "speed": 15
          },
          {
            "block": "minecraft:farmland",
            "speed": 15
          },
          {
            "block": "minecraft:grass_path",
            "speed": 15
          },
          {
            "block": "minecraft:moss_block",
            "speed": 15
          },
          {
            "block": "minecraft:powder_snow",
            "speed": 15
          }
        ]
      },
      "minecraft:durability": {
        "damage_chance": {
          "min": 10,
          "max": 50
        },
        "max_durability": 400
      },
      "minecraft:custom_components": [
        "lv_te:item_durability"
      ],
      "minecraft:max_stack_size": 1
    }
  }
}